Subject: Telemarketing invoice function
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 2 Jul 2007 17:44:39 -0400

Mike,
I wanted to see if you will have time to get the Telemarketing invoice page in place.  We are still having them manually record them and I am sure we have missed some along the way.  I noticed the basic structure was there but I could not access the print function of it.
Also, I was talking to telemarketing about the problem with the reps not being able to find a given company in the searches using the Company and zip fields.  They have discontinued calling these companies until we can get things working better.  If you remember, these are the customers that ordered from us but were recorded in our "old database".  They do not have CO ID's.  Do you have any ideas how we can this remedied?  This is important to resume calling of these customers.  Let me know.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]